.leftnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.net {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F96610;
	font-weight: bold;

}
.veda {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4A66A3;
	font-weight: bold;
}
.middlecontent {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}
.tm {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.productheader {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4A66A3;
	font-weight: bold;
}
.bottomlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;


}
a.bottomlink:hover {
	text-decoration: underline;
}
a.bottomlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DFDFDF;
}
.leftbottomlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
a.leftbottomlink:hover {
	text-decoration: underline;

}
a.leftbottomlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
.toplink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.productname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F96610;
; text-decoration: none
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F96610;
	text-decoration: none;

}
a.home:hover {
	text-decoration: underline;

}
.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666666;

}
.subnavblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #2260AC;

}
a.subnav:hover {
	text-decoration: underline;

}
a.subnavblue:hover {
	text-decoration: underline;

}
.leftnavlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;


}

.leftheaderactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f0e68c;
	text-decoration: none;
}

a.leftnavlink:hover {
	text-decoration: underline;
}
a.leftnavlink:visited {
	color: #FFFFFF;
}
.middlecontentblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336699;
	font-weight: normal;
	text-decoration: none;



}
.formheader {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;

}
.star {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
}
.formlabel {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.support {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #336699;
}
a.support:hover {
	text-decoration: underline;
}
a.support:visited {
	color: #666666;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align:justify;

}
.productnameblue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4A66A3;
}
.loginheader {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.lcategoryheader {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.categoryheader {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.quotes {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.quotesextra {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.quotestop {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	text-decoration: none;

}
.leftheader {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftheader:hover {
	text-decoration: underline;
}
.middlelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	text-decoration: none;


}
a.middlelink:hover {
	text-decoration: underline;
}
.blueheader {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A66A3;
	font-weight: bold;
}
#justify {
	text-align: justify;
}
.subnavbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	font-weight: bold;

}
#selectedLink {
	background-color: #FCAA70;
}
.highlight {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #336699;
	font-weight: bold;
}
.highlightsmall {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #336699;
	font-weight: normal;
}
